GWT 2.7.0

## com.google.gwt.event.dom.client
Interface DropHandler

All Superinterfaces:
  EventHandler

    public interface DropHandler

extends EventHandler

Handler interface for `DropEvent` events.

Method Summary
`void` | `onDrop(DropEvent event)` Called when a `DropEvent` is fired.

Method Detail

### onDrop

    void onDrop(DropEvent event)

  Called when a `DropEvent` is fired.

  Parameters:
    `event` - the `DropEvent` that was fired

GWT 2.7.0